[Desktop Entry]
Encoding=UTF-8
Icon=gnect-icon.png
Name=Four-in-a-row
Name[ar]=أربعة في صف
Name[az]=Dördü-dal-ba-dal
Name[bg]=Четири в линия
Name[bn]=এক সারিতে চারটি
Name[ca]=Quatre en ratlla
Name[cs]=Čtyři-v-řadě
Name[cy]=Gêm pedwar mewn rhes
Name[da]=Fire på stribe
Name[de]=Vier gewinnt
Name[el]=Τέσσερα στην σειρά
Name[en_CA]=Four-in-a-row
Name[en_GB]=Four-in-a-row
Name[es]=Cuatro en raya
Name[et]=Neli-tükki-reas
Name[eu]=Lauko artzain-jokoa
Name[fi]=Neljä rivissä
Name[fr]=Quatre-en-lignes
Name[gu]=સળંગ ચાર
Name[he]=ארבע בשורה
Name[hi]=एक-पंक्ति-में-चार
Name[hr]=Četiri-u-nizu
Name[hu]=Four-in-a-row
Name[is]=Four-in-a-row
Name[it]=Forza 4
Name[ja]=四目並べ
Name[ko]=사목
Name[lt]=Keturi-eilėje
Name[mn]=Нэг мөрөнд дөрөв
Name[ms]=Four-in-a-row
Name[nb]=Fire på rad
Name[nl]=Vier-op-een-rij
Name[nn]=Fire på rad
Name[no]=Fire på rad
Name[pa]=ਇੱਕ ਕਤਾਰ ਵਿੱਚ ਚਾਰ
Name[pl]=Gra "cztery w rzędzie"
Name[pt]=Quatro-em-linha
Name[pt_BR]=Quatro-em-uma-linha
Name[ro]=Patru-in-linie
Name[ru]=Игра Четыре-в-ряд
Name[sq]=Katër-në-një-rresht
Name[sr]=Игра Четири у реду
Name[sr@Latn]=Igra Četiri u redu
Name[sv]=Fyra-i-rad
Name[ta]=ஒரு- வரியில்-நான்கு
Name[tr]=Bir-sırada-dört-taş
Name[uk]=Чотири в ряд
Name[wa]=Djeu «cwate e roye»
Name[zh_CN]=四子连线
Name[zh_TW]=四子連環棋
Comment=Compete to make lines of the same color
Comment[ar]=تنافس للقيام بسطور من نفس اللون
Comment[az]=Eyni rəngdə sətirlər yaradarag qalib gəlin
Comment[bg]=Съревнование за образуване на линии от един цвят
Comment[bn]=একই রঙের সারি তৈরির জন্য প্রতিযোগিতা করুন
Comment[ca]=Competiu per fer línies del mateix color
Comment[cs]=Soutěžit ve tvorbě úseček stejné barvy
Comment[cy]=Cystadlu i weneud llinellau o'r un lliw
Comment[da]=Kæmp for at danne linjer med den samme farve
Comment[de]=Im Wettkampf Reihen gleicher Farben anordnen
Comment[el]=Συναγωνιστείτε για να φτιάξετε γραμμές από το ίδιο χρώμα
Comment[en_CA]=Compete to make lines of the same colour
Comment[en_GB]=Compete to make lines of the same colour
Comment[es]=Compita para crear líneas del mismo color
Comment[eu]=Leihatu kolore bereko lerroak egiteko
Comment[fi]=Kilpaile tekemällä viivoja samoista väreistä
Comment[fr]=Essayez de faire des lignes de la même couleur
Comment[gu]=સરખા રંગની લીટીઓ બનાવવા માટે હરિફાઇ કરો
Comment[he]=השלם לעשיית שורות באותו הצבע
Comment[hi]=समान रंग की पंक्ति बनाने हेतु प्रतिस्पर्धा करें
Comment[hr]=Takmičite se u formiranju linija istih boja
Comment[hu]=Verseny a sorok azonos színűvé tételéért
Comment[is]=Reyndu að búa til raðir í sama lit
Comment[it]=Competi per fare delle linee dello stesso colore
Comment[ja]=同じ色のラインを作って競い合って下さい
Comment[ko]=서로 같은 색을 한 줄로 놓는 게임
Comment[lt]=Sudarykite liniją iš tos pačios spalvos rutulių
Comment[ms]=Bersaing supaya menjadi barisan sama warna
Comment[nb]=Kjemp om å la linjene bli av samme farge
Comment[nl]=Probeer lijnen van dezelfde kleur te maken
Comment[nn]=Kapp om å laga linjer av same farge
Comment[no]=Kjemp om å la linjene bli av samme farge
Comment[pa]=ਇੱਕ ਰੰਗ ਦੀਆਂ ਲਾਇਨਾਂ ਬਣਾਉਣ ਦਾ ਮੁਕਾਬਲਾ ਕਰੋ
Comment[pl]=Rywalizuj w celu utowrzenia linii w jednym kolorze
Comment[pt]=Compita para fazer linhas da mesma cor
Comment[pt_BR]=Lute para fazer linhas da mesma cor
Comment[ro]=Încercaţi să creaţi linii de aceaşi culoare
Comment[ru]=Постарайтесь выстроить ряды шариков одинакового цвета
Comment[sq]=Konkuro që të krijosh linja të të njejtës ngjyrë
Comment[sr]=Такмичите се у формирању линије истих боја
Comment[sr@Latn]=Takmičite se u formiranju linije istih boja
Comment[sv]=Tävla om att skapa rader med samma färg
Comment[ta]=ஒரெ நிரத்திலான வரிகலை உருவாக்குவதர்காக போட்டியிடு
Comment[tr]=Aynı renkten çizgiler yapmak için yarışın
Comment[uk]=Намагайтесь вибудовувати ряди куль однакового кольору
Exec=gnect
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnect
StartupNotify=true
